@charset 'utf-8';
/*팝업 모음*/

.modal {}
.modal-backdrop ~ .select2-container {z-index:99999}
.modal-md {max-width:400px}
.modal-xxl {max-width:1600px}
.modal.show_1 {z-index:1061}
.modal.show_2 {z-index:1063}
.modal.show_3 {z-index:1065}
.modal.show_4 {z-index:1067}
.modal.show_5,
.pop_alert,
.pop_confirm {z-index:1069}

.modal-backdrop1 {z-index:1060}
.modal-backdrop2 {z-index:1062}
.modal-backdrop3 {z-index:1064}
.modal-backdrop4 {z-index:1066}
.modal-backdrop5 {z-index:1068}


.modal-header {border-bottom:0; padding-bottom:0px; padding-top:0}
.modal-title {text-align:center}
.modal-title h1{font-size:18px; font-weight:bold; margin-bottom:20px; padding-bottom:30px; border-bottom:1px solid var(--bs-border-color)}
.modal-title h1 + p {padding-top:15px}
.modal-title h1 span {font-size:14px}

.modal-body {max-height:70vh; overflow-y:auto}
.modal-header + .modal-body {padding-top:0}
.modal-body .select2 {width:100% !important}
.modal-body .frm {display:inline-block; width:100%}
.modal-body .label {float:left; line-height:35px}
.modal-body .label + div {display:inline-block; width:calc(100% - 100px); float:right}
.modal-body .label + div.mx {width:calc(100% - 110px)}
.modal-body .required.px-2 .form-control + span.text-danger {right:20px}

.modal-footer > * {margin:0}
.modal-footer .btn {min-width:100px}
.modal-footer .btn + .btn {margin-left:5px}


.modal input[type='date']::-webkit-calendar-picker-indicator {display:none}

/*.modal input[type='datetime-local']::-webkit-calendar-picker-indicator {display:none}*/

.modal input[type='date'] + .bi {position:absolute; right:15px; top:10px}


#mudi_p002 #list2 td {position:relative}
#mudi_p002 #list2 td input[type='datetime-local'] {width:100%}
#mudi_p002 #list2 td input[type='text'] {width:calc(100% - 60px)}
#mudi_p002 #list2 td input[type='text'][name='tmp_col4[]'] {width:100% !important; padding-right:60px; box-sizing:border-box}
#mudi_p002 #list2 td input[type='text'] ~ a {position:absolute; top:13px}
#mudi_p002 #list2 td input[type='text'] ~ a i {font-size:18px}


#mudi_p002 .btn_update {right:25px; vertical-align: middle; margin-left:5px}
#mudi_p002 .btn_update i {color:var(--phoenix-info)}
#mudi_p002 .btn_del {position: absolute; right:0; vertical-align: middle; margin-left:5px; z-index: 1;}


#mudi_p002 .file_list {width:calc(33.33% - 12px)}
#mudi_p002 .file_list .img {width:100%}
#mudi_p002 .file_list > .btn_chk {position: absolute;left:0; top:-5px; vertical-align: middle; }
#mudi_p002 .file_list > .btn_chk i {color:var(--phoenix-success); font-size: 24px;}

#mudi_p002 .file_area2 .file_list {width:100%}
#mudi_p002 .file_area2 .w-25 + div {width:calc(75% - 15px); margin-left:12px; position:relative;}
#mudi_p002 .file_area2 .w-25 + div input {padding-right:25px}
#mudi_p002 .file_area2 .file_del {position:absolute; background-color:transparent; color:var(--phoenix-danger); font-size:24px; top:5px; right:8px}

#mudi_p002_1 input[type='datetime-local'] ~ .bi {position:absolute; right:20px; top:10px}

#mudi_p003 .list_area {max-height:200px}
#mudi_p003 .btn_del { position:absolute; }

#mudi_p004_2 .frm_area {width:calc(100% + 10px); margin-left:-10px; display:inline-block}
#mudi_p004_2 .frm_area li {width:calc(33.33% - 10px); margin-left:10px; float:left}
#mudi_p004_2 .frm_area input {display:none}
#mudi_p004_2 .frm_area input + label {width:100%; display:block; line-height:35px; background:var(--phoenix-body-bg); border:1px solid var(--bs-border-color);text-align:center}
#mudi_p004_2 .frm_area input:checked + label {color:var(--phoenix-white)}

#mudi_p004_2 .frm_area.rdo input:checked + label {background-color:var(--phoenix-dark); border-color:var(--phoenix-dark)}
#mudi_p004_2 .frm_area.chk li {margin-top:10px}
#mudi_p004_2 li.required label { background-color: var(--phoenix-danger-lighter);}
#mudi_p004_2 .frm_area.chk li.chk_title{
    width: 100%;
    padding: 10px;
    font-weight: bold;
    text-align: center;
    font-size:1.1em;
    border:1px solid var(--bs-border-color)
}
#mudi_p004_2 .frm_area.chk input:checked + label {background-color:var(--phoenix-primary); border-color:var(--phoenix-primary)}

#mudi_p004_3 .form-check-input:not(:checked) {/*background-color:var(--phoenix-danger);*/ border-color:var(--phoenix-danger)}



#mudi_p029 .frm_area {width:calc(100% + 10px); margin-left:-10px; display:inline-block}
#mudi_p029 .frm_area li {width:calc(25% - 10px); margin-left:10px; float:left}
#mudi_p029 .frm_area input {display:none}
#mudi_p029 .frm_area input + label {width:100%; display:block; line-height:35px; background:var(--phoenix-body-bg); border:1px solid var(--bs-border-color);text-align:center}
#mudi_p029 .frm_area input:checked + label {color:var(--phoenix-white)}

#mudi_p029 .frm_area.rdo input:checked + label {background-color:var(--phoenix-dark); border-color:var(--phoenix-dark)}
#mudi_p029 .frm_area.chk li {margin-top:10px}
#mudi_p029 .frm_area.chk input:checked + label {background-color:var(--phoenix-primary); border-color:var(--phoenix-primary)}



#mudi_p011 .w-90 {width:90%}
#mudi_p011 .w-90 + span {padding-top:7px}

#mudi_p014 .table_area {max-height:450px; padding-right:10px; overflow-y:auto}
#mudi_p014 table {border-top:1px solid var(--bs-border-color); width:2500px}
#mudi_p014 .table thead {z-index:1}
#mudi_p014 .table th {background-color:#fff}
#mudi_p014 .cnt_area span {font-weight:bold; font-size:14px; position:relative}
#mudi_p014 .cnt_area > span{padding:0 15px}
#mudi_p014 .cnt_area > span:not(:last-child):after {content: '|'; position:absolute; right:0px}



#mudi_p034_01 .table tbody td {line-height:37px; padding-bottom:7px; position: relative;}
#mudi_p034_01 .table tfoot td {line-height:37px}
#mudi_p034_01 #table_p034_01_01 td {height:55.07px}
#mudi_p034_01 .table .form-check-input {margin-top:10px}
#mudi_p034_01 .table .btn_open {position: absolute; top:12px; right:50px}
#mudi_p034_01 .table .btn_file_del {position: absolute; top:12px; right:25px}
#mudi_p034_01 .table .btn_del {position: absolute; top:12px; right:0px}
#mudi_p034_01 .table .btn_open span,
#mudi_p034_01 .table .btn_file_del span,
#mudi_p034_01 .table .btn_del span {font-size:22px; float:left; margin-top:5px}
#mudi_p034_01 .table .btn_open span{color:var(--phoenix-gray)}
#mudi_p034_01 .table .btn_file_del span{color:var(--phoenix-purple)}
#mudi_p034_01 .table .btn_del span{color:var(--phoenix-red)}

#mudi_p034_01 .table .add_list input[type='text'] {width:calc(100% - 25px); float:left}
#mudi_p034_01 .table .add_list .btn_del {float:right}

#mudi_p034_01 [name=col14] { font-size:20px }
#mudi_p034_01 [name=col14] + label {line-height:30px}


#mudi_p034_01 .row > .col-12 > .row > div:last-child > p { font-weight: bold ; color:var(--phoenix-primary)}
#mudi_p034_01 .row > .col-12 > .row > div:last-child > .px-2 > label { font-weight: bold ; color:var(--phoenix-primary)}

/*mac pro-13*/
@media (max-width: 1280px) {

    #mudi_p034_01 .row .col-5 > div:not(.py-3),
    #mudi_p034_01 .row .col-7 > div:not(.py-3) {overflow-x:auto}
    #mudi_p034_01 .row .col-5 #table_p034_01_01 {width:800px}
    #mudi_p034_01 .row .col-7 #table_p034_01_02 {width:900px}
}

/*ipad 4세대 - 가로모드*/
@media (max-width: 1194px) {

    .modal .form-control:disabled {color:var(--phoenix-dark) !important}
}

